## zeitgeist-sharp 0.1.1.0

=== debian/changelog ===
zeitgeist-sharp (0.1.1.0-1) experimental; urgency=low

  [ Manish Sinha ]
  * New release:
     - Fixes the building problem with mono 2.8.
     - Changed the interface method in DataSourceRegistry (LP #705081 ).
     - Fixed the wrong bus name for DataSourceRegistry.

  [ Chow Loong Jin ]
  * [02e1957] Add Manish to Uploaders

 -- Chow Loong Jin <hyperair@ubuntu.com>  Fri, 21 Jan 2011 04:39:31 +0800

zeitgeist-sharp (0.1.0.3-1) experimental; urgency=low

  * Initial Version

 -- Jo Shields <directhex@apebox.org>  Fri, 29 Oct 2010 13:16:35 +0100
