=== debian/control ===
Source: zeitgeist-sharp
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Jo Shields <directhex@apebox.org>,
           Chow Loong Jin <hyperair@ubuntu.com>,
           Manish Sinha <manishsinha@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50),
 cli-common-dev (>= 0.5.7)
Build-Depends-Indep: mono-devel (>= 2.4.3),
 mono-xbuild,
 libndesk-dbus1.0-cil-dev,
 libndesk-dbus-glib1.0-cil-dev,
 libglib2.0-cil-dev,
 monodoc-base
Standards-Version: 3.9.1
Homepage: https://launchpad.net/zeitgeist-sharp
Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/zeitgeist-sharp.git
Vcs-Git: git://git.debian.org/git/pkg-cli-libs/packages/zeitgeist-sharp.git

Package: libzeitgeist-cil-dev
Architecture: all
Depends: libzeitgeist0.1-cil (= ${binary:Version}), ${misc:Depends}
Description: CLI bindings for Zeitgeist Project - development files
 zeitgeist-sharp is a managed C# wrapper of the Zeitgeist DBus API.
 It exposes Log (Querying the events) , Blacklist, Monitor and
 DataSources.
 .
 This package contains the development files needed to compile CLI
 applications which use this library.

Package: libzeitgeist0.1-cil
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}
Description: CLI bindings for Zeitgeist Project
 zeitgeist-sharp is a managed C# wrapper of the Zeitgeist DBus API.
 It exposes Log (Querying the events) , Blacklist, Monitor and
 DataSources.
 .
 This package contains the managed CLI bindings for zeitgeist-sharp,
 which are needed to run CLI applications which use this library.

Package: monodoc-zeitgeist-manual
Section: doc
Architecture: all
Depends: monodoc-manual, ${misc:Depends}
Description: compiled XML documentation for zeitgeist-sharp
 zeitgeist-sharp is a managed C# wrapper of the Zeitgeist DBus API.
 It exposes Log (Querying the events) , Blacklist, Monitor and
 DataSources.
 .
 This package contains the compiled XML documentation for zeitgeist-sharp.
