=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cli-common/cli.make

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	mkdir -p monodoc
	mdoc update \
		-fno-assembly-versions \
		--out=monodoc \
		$(CURDIR)/bin/zeitgeist-sharp.dll
	mdoc assemble \
		--format ecma \
		--out $(CURDIR)/zeitgeist \
		$(CURDIR)/monodoc

override_dh_makeclilibs:
	dh_makeclilibs -V
