## zeitgeist-sharp 0.8.0.0

=== debian/changelog ===
zeitgeist-sharp (0.8.0.0-5ubuntu1) xenial; urgency=high

  * Bump target framework version to 4.5.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 15 Dec 2015 08:46:04 +0000

zeitgeist-sharp (0.8.0.0-5) unstable; urgency=low

  * [daccc6f] Use DBus# 2.0 API
  * [e8de677] Use --with=cli, not "include cli.make"

 -- Jo Shields <directhex@apebox.org>  Mon, 28 Oct 2013 00:26:57 +0000

zeitgeist-sharp (0.8.0.0-4) unstable; urgency=low

  * [5922bbe] Add -I. to autoreconf to find SHAMROCK_EXPAND_* (Closes: #678753)

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 25 Jun 2012 15:52:10 +0800

zeitgeist-sharp (0.8.0.0-3) unstable; urgency=low

  [ Iain Lane ]
  * [811db62] Fix syntax error in monodoc source file
  * [273cd30] Check for zeitgeist-daemon executable instead of using pkg-config.
    Resolves FTBFS. (Closes: #669469) (LP: #935495)
  * [1767514] Autoreconf for above patch
  * [d617154] Standards-Version → 3.9.3, no changes required
  * [9ff0767] Add new patch to cope with changed behaviour in automake 1.11.2.
    You cannot install into "suspicious" directory/primary couples now,
    without a workaround such as this.

  [ Chow Loong Jin ]
  * [bd61014] Fix watch file

 -- Iain Lane <laney@debian.org>  Thu, 21 Jun 2012 14:31:01 +0100

zeitgeist-sharp (0.8.0.0-2) unstable; urgency=low

  * [557f78f] Update email address and copyright year
  * [61f39c7] No-change Standards-Version bump (3.9.1 → 3.9.2)

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 23 Jan 2012 03:49:38 +0800

zeitgeist-sharp (0.8.0.0-1) unstable; urgency=low

  * ABI break since 0.1.x
  * Backward incompactible API
    - New Blacklist Interface
    - Added property "Extensions" to LogClient
  * Updated Ontology
  * Monitors are reinstalled after engine restart
  * Moved from ndesk-dbus to dbus-sharp

 -- Manish Sinha <manishsinha@ubuntu.com>  Tue, 14 Jun 2011 18:17:33 +0530

zeitgeist-sharp (0.1.1.0-2) unstable; urgency=low

  * No change upload to unstable

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sun, 20 Feb 2011 13:58:29 +0800
