=== debian/control ===
--- 
+++ 
@@ -1,26 +1,29 @@
 Source: zeitgeist-sharp
 Section: cli-mono
 Priority: optional
-Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
 Uploaders: Jo Shields <directhex@apebox.org>,
-           Chow Loong Jin <hyperair@ubuntu.com>,
+           Chow Loong Jin <hyperair@debian.org>,
            Manish Sinha <manishsinha@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50),
+ dh-autoreconf,
  cli-common-dev (>= 0.5.7)
 Build-Depends-Indep: mono-devel (>= 2.4.3),
  mono-xbuild,
- libndesk-dbus1.0-cil-dev,
- libndesk-dbus-glib1.0-cil-dev,
+ zeitgeist-core (>=0.8.0),
+ libdbus2.0-cil-dev,
+ libdbus-glib2.0-cil-dev,
  libglib2.0-cil-dev,
  monodoc-base
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: https://launchpad.net/zeitgeist-sharp
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/zeitgeist-sharp.git
 Vcs-Git: git://git.debian.org/git/pkg-cli-libs/packages/zeitgeist-sharp.git
 
 Package: libzeitgeist-cil-dev
 Architecture: all
-Depends: libzeitgeist0.1-cil (= ${binary:Version}), ${misc:Depends}
+Depends: libzeitgeist0.8-cil (= ${binary:Version}), ${misc:Depends}
 Description: CLI bindings for Zeitgeist Project - development files
  zeitgeist-sharp is a managed C# wrapper of the Zeitgeist DBus API.
  It exposes Log (Querying the events) , Blacklist, Monitor and
@@ -29,7 +32,7 @@
  This package contains the development files needed to compile CLI
  applications which use this library.
 
-Package: libzeitgeist0.1-cil
+Package: libzeitgeist0.8-cil
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}
 Description: CLI bindings for Zeitgeist Project
