=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,7 @@
 #!/usr/bin/make -f
 
-include /usr/share/cli-common/cli.make
-
 %:
-	dh $@
+	dh $@ --with autoreconf,cli
 
 override_dh_auto_build:
 	dh_auto_build
@@ -19,3 +17,9 @@
 
 override_dh_makeclilibs:
 	dh_makeclilibs -V
+
+override_dh_auto_configure:
+	dh_auto_configure -- GMCS=/usr/bin/mono-csc
+
+override_dh_autoreconf:
+	dh_autoreconf autoreconf -- -I.
