=== debian/watch ===
version=3
http://launchpad.net/zeitgeist-sharp/+download .*/zeitgeist-sharp-([\d\.]*)\.tar\.gz
